Subject: Re: bug#70155: 29.3; Several Emacs Lisp list functions accept non-list arguments
From: Stefan Kangas <[email-masked]>
To: Mattias Engdegård <[email-masked]>
Cc: [email-masked], Eli Zaretskii <[email-masked]>, [email-masked], Stefan Monnier <[email-masked]>
Date: Fri, 28 Feb 2025 18:55:29 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Mattias Engdegård <[email-masked]> writes:

> 27 apr. 2024 kl. 10.22 skrev Eli Zaretskii <[email-masked]>:
>
>> Mattias, Stefan: any comments on this?  Should we document this, or
>> should we change the code?
>
> Eli, thank you for bringing this to our attention. I personally don't see much that we need to change.

Mattias provided an explanation for why we shouldn't (or don't need to)
make any changes here.  I think it makes sense, so I'm closing this as
wontfix.